stevenmerrill/qemu2

Builds of QEMU 2.0.0 (originally built for Fedora 21) for use with Fedora 20.

You may wish to only install one upgraded package of the set. Only the upgraded qemu-img has been tested (since it enables vagrant-mutate to work.)


This is a companion discussion topic for the original entry at https://copr.fedorainfracloud.org/coprs/stevenmerrill/qemu2/